Qt 5.11 | Qt Quick | C++ Classes | ColoredPoint2D

Qt 5.11.3 Reference Documentation

# ColoredPoint2D Class

(QSGGeometry::ColoredPoint2D)

The QSGGeometry::ColoredPoint2D struct is a convenience struct for accessing 2D Points with a color. More...

Header: | #include <ColoredPoint2D>
qmake: | QT += quick

- List of all members, including inherited members

## Public Functions

void | set(float nx, float ny, uchar nr, uchar ng, uchar nb, uchar na)

## Detailed Description

The QSGGeometry::ColoredPoint2D struct is a convenience struct for accessing 2D Points with a color.

## Member Function Documentation

### void ColoredPoint2D::set(float nx, float ny, uchar nr, uchar ng, uchar nb, uchar na)